{{ define "main" }}
  
  <!--{{ if or .Params.title }}-->
  {{ partial "page-header" . }}
  <!--{{ end }}-->

  <section class="section-sm">
    <div class="container">
      <div class="row justify-center">
        <div class="lg:col-10">
          <div class="content">
            {{ .Content }}
          </div>
        </div>
      </div>
    </div>
  </section>
{{ end }}
